apiVersion: v1
kind: Service
metadata:
  name: rdp-svc-test-win2016-vm-test-1720078800-7724466
  namespace: rdp-test-rdp-for-exposed-vm-svc
spec:
  ipFamilyPolicy: null
  ports:
  - port: 3389
    protocol: TCP
  selector:
    kubevirt.io/domain: win2016-vm-test-1720078800-7724466
  sessionAffinity: None
  type: NodePort
